@charset "utf-8";

/* ====================================================
	
	
	
	スライダーCSS
	
	
	
====================================================*/
/* ------------------------------
サブスライダー サイズ設定
------------------------------ */

#movie {
	margin:0 auto;
	position:relative;
	background:#fff;
	overflow: hidden;
	text-align:center;
}

.bjqs > li > a > img {
	border: 5px solid #333;
	height:150px;
	margin-top:10px;
}

/* ------------------------------
スライダーCSS
------------------------------ */

ul.bjqs {
	position:relative;
	list-style:none;
	padding:0;
	margin:0;
	overflow:hidden;
	display:none;
}

li.bjqs {
	border: none
}

li.bjqs img {
	border: none
}

li.bjqs-slide {
	display:none;
	position:absolute;
}

ul.bjqs-controls {
	list-style:none;
	margin:0;
	padding:0;
	z-index:9999;
}

ol.bjqs-markers {
	list-style:none;
	margin:0;
	padding:0;
	z-index:9999;
}

ol.bjqs-markers li {
	float:left;
}

p.bjqs-caption {
	display:block;
	width:96%;
	margin:0;
	padding:2%;
	position:absolute;
	bottom:0;
}

ul.bjqs-controls li a {
	display:block;
	padding:0;
	position:absolute;
	text-decoration:none;
	text-transform:uppercase;
}

a.bjqs-prev {
	left:0;
	top:85px !important
}

a.bjqs-next {
	right:0;
	top:85px !important
}

p.bjqs-caption {
	background: #ccc;
	color:#fff;
	text-align:center;
}

ol.bjqs-markers {
	position:absolute;
	bottom:10px;
	margin-left:270px
}

ol.bjqs-markers li {
	float:left;
	margin:0 3px;
}

ol.bjqs-markers li a {
	display:block;
	height:10px;
	width:10px;
	overflow:hidden;
	text-indent:-9999px;
	background: #999;
}

ol.bjqs-markers li.active-marker a {
	background: #09C;
}

/* 左右矢印画像 */
.slider_arrow {
	margin:0
}
